.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 5rem 5% 6rem 5%;
}
.comhow_logo {
  width: 26%;
  position: relative;
}
.header_right {
  display: flex;
  gap: .8rem;
  justify-content: flex-end;
}

/* .home_icon, .contact_icon {
  position: relative;
  display: flex;
  align-items: center;
}
.contact_image, .home_image {
  width: 3.4rem;
} */
.home_icon, .contact_icon {
  position: relative;
  display: flex;
  align-items: center;
  font-family: 'Pretendard-Medium';
  gap: .4rem;
  border: .1rem solid #c2c2c2;
  padding: .4rem .6rem;
  border-radius: .6rem;
}
.contact_image, .home_image {
  width: 2rem;
}
.contact_img, .home_img {
  width: 100%;
  vertical-align: middle;
}